<?php

namespace App\Models;

use Dcat\Admin\Traits\HasDateTimeFormatter;

use Illuminate\Database\Eloquent\Model;

class DistInquiry extends Model
{
	use HasDateTimeFormatter;
    protected $table = 'dist_inquiry';

    /*
     * 关联到分销商
     */
    public function distributor()
    {
        return $this->hasOne(DistAdminUser::class,'id', 'dist_user_id');
    }
}
